<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
  name="Hyades Analysis Engine"
  id="org.eclipse.hyades.analysis.engine"
  version="3.0.0"
  provider-name="Eclipse.org">

  <requires>
      <import plugin="org.eclipse.hyades.logging.core" export="true"/> 
  </requires>

  <runtime>
    <library name="ae.jar">
      <export name="*"/>
	  <packages prefixes="org.eclipse.hyades.analysis.engine"/>                    
    </library>
  </runtime>

  <extension-point name="Log Analyzer Extension Point" id="logAnalyzer" schema="schema/logAnalyzer.exsd"/>

</plugin>
